{% extends 'admin/layouts/admin_left_menu.html.twig' %}

{% block content %}

    <div class="ibox">
        <div class="ibox-title">
            <h5>All projects assigned to this account</h5>
            <div class="ibox-tools">
                <a href="{{ path('project_add') }}" class="btn btn-primary btn-xs">Create new project</a>
            </div>
        </div>
        <div class="ibox-content">
            <div class="row m-b-sm m-t-sm">
                <div class="col-md-12">
                    <div class="input-group">
                        <input type="text" placeholder="Search" class="input-sm form-control">
                        <span class="input-group-btn">
                              <button type="button" class="btn btn-sm btn-primary"> Go!</button>
                        </span>
                    </div>
                </div>
            </div>

            <div class="project-list">

                <table class="table table-hover">
                    <tbody>

                    {% for project in projects %}

                        <tr>
                            <td class="project-status">
                                {% if project.state == "active" %}
                                    <span class="btn-primary btn-sm">Active</span>
                                {% else %}
                                    <span class="btn-white btn-sm">Unactive</span>
                                {% endif %}
                            </td>
                            <td class="project-title">
                                <a href="{{ path('project_edit', { 'id': project.id }) }}">{{ project.name }}</a>
                            </td>
                            <td class="project-actions">
                                <a href="{{ path('project_edit', { 'id': project.id }) }}" class="btn btn-white btn-sm"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>

                    {% endfor %}

                    </tbody>
                </table>
            </div>
        </div>
    </div>

{% endblock %}